首页 建站教程Z-Blog教程正文

安装zblog需要什么环境?zblog安装环境详细介绍

最近看到有群友在问:“安装zblog需要什么环境?”,其实这个问题在zblog官网的程序下载页面有说明,但是不太详细,本文来尝试介绍下zblog安装环境详细说明。

PS:zblog现在有php和asp两个版本,本文只说zblogphp版本。

zblogphp版本顾名思义就是一般的php环境都可以安装,LNMP和LAMP都可以。

lamp 的全称是linux + apache + mysql +php;

lnmp 的全称是linux + nginx + mysql + php

php版本最低支持5.2;最高支持7.2;


版权声明

本文仅代表作者观点,不代表本站立场。
本文系作者授权发表,未经许可,不得转载。

评论